Bug 17438 - Ошибка верстки в русском man wget в описании параметра -nH
: Ошибка верстки в русском man wget в описании параметра -nH
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/man-pages-ru)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-10-05 17:03 by
Modified: 2009-10-07 13:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-10-05 17:03:51
В русском man wget в описании параметра -nH имеется ошибка:

-nH
--no-host-directories
Не создавать пустых каталогов в начале структуры.  По умолчанию 1872
fly.srk.fer.hr/. Это поведение выключается указанием данного параметра.

В английском оригинале:

-nH
--no-host-directories
Disable generation of host-prefixed directories.  By default, invoking Wget
with -r http://fly.srk.fer.hr/ will create a structure
 of directories beginning with fly.srk.fer.hr/.  This option disables such
behavior.
------- Comment #1 From 2009-09-11 15:09:08 -------
mass reassign: sass@ apparently doesn't maintain man-pages-ru anymore, thanks
for all the efforts
------- Comment #2 From 2009-10-05 19:14:06 -------
Исправлено:

* Mon Oct 05 2009 Slava Semushin <php-coder@altlinux> 0.98-alt16

- NMU
- head.1: corrected description for -n option (Closes: #17073)
- wget.1: fixed -nH option description (Closes: #17438)
- hosts.5: fixed typo and corrected translation (Closes: #18443)
- Spec cleanup